Bug 34248 - The rpm package APPEARS to not depend on file
The rpm package APPEARS to not depend on file
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: rhs-printfilters (Show other bugs)
7.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-31 16:18 EST by g_peli
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-31 16:18:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description g_peli 2001-03-31 16:18:02 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2 i686)


the printfilter packages depends on utility "file" for identify the type of
file to print,
but the rpm packages doesn't include the dependency.

Reproducible: Always
Steps to Reproduce:
1.rpm -q rhs-printfilter  --requires
2.
3.
	

Actual Results:  mpage >= 2.4
LPRng  
ghostscript >= 5.10
findutils >= 4.1-23
diffutils  
sed  
fileutils  
/bin/sh  
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
/bin/bash  
/bin/sh  
/usr/bin/perl  
rpmlib(CompressedFileNames) <= 3.0.4-1





Expected Results:  mpage >= 2.4
LPRng  
ghostscript >= 5.10
findutils >= 4.1-23
diffutils  
sed  
fileutils  
/bin/sh  
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
/bin/bash  
/bin/sh  
/usr/bin/perl  
rpmlib(CompressedFileNames) <= 3.0.4-1
-->  LINE MISSING <---
/usr/bin/file
Comment 1 Crutcher Dunnavant 2001-05-23 15:19:10 EDT
not worth an errata, and rhs-printfilters is non longer being developed.

Note You need to log in before you can comment on or make changes to this bug.